=== debian/changelog ===
linux-restricted-modules-oem-5.14 (5.14.0-1059.67+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.02.27)
    - update spin to 2023.02.27-9

 -- Andy Whitcroft <apw@canonical.com>  Thu, 30 Mar 2023 15:09:46 +0100

linux-restricted-modules-oem-5.14 (5.14.0-1059.67) focal; urgency=medium

  * Master version: 5.14.0-1059.67

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 13 Mar 2023 15:56:20 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1058.66) focal; urgency=medium

  * Master version: 5.14.0-1058.66

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 10 Feb 2023 11:39:12 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1057.64) focal; urgency=medium

  * Master version: 5.14.0-1057.64

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 23 Jan 2023 18:59:21 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1056.63+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 Jan 2023 23:12:14 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1056.63) focal; urgency=medium

  * Master version: 5.14.0-1056.63

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 16 Dec 2022 16:25:56 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1055.62) focal; urgency=medium

  * Master version: 5.14.0-1055.62

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 29 Nov 2022 17:40:24 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1054.61+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 21 Oct 2022 23:58:47 +0100

linux-restricted-modules-oem-5.14 (5.14.0-1054.61) focal; urgency=medium

  * Master version: 5.14.0-1054.61

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Oct 2022 14:47:15 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1053.60) focal; urgency=medium

  * Master version: 5.14.0-1053.60

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 07 Oct 2022 19:55:46 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1052.59) focal; urgency=medium

  * Master version: 5.14.0-1052.59

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 09 Sep 2022 12:31:47 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1051.58) focal; urgency=medium

  * Master version: 5.14.0-1051.58

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 25 Aug 2022 20:32:59 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1050.57) focal; urgency=medium

  * Master version: 5.14.0-1050.57

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 19 Aug 2022 10:43:02 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1049.56) focal; urgency=medium

  * Master version: 5.14.0-1049.56

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 12 Aug 2022 13:12:13 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1048.55) focal; urgency=medium

  * Master version: 5.14.0-1048.55

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 11:34:36 -0300

linux-restricted-modules-oem-5.14 (5.14.0-1047.54+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (security/2022.07.11)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Aug 2022 11:37:46 +0100

linux-restricted-modules-oem-5.14 (5.14.0-1047.54) focal; urgency=medium

  * Master version: 5.14.0-1047.54

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 26 Jul 2022 14:14:31 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1046.53) focal; urgency=medium

  * Master version: 5.14.0-1046.53

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 13 Jul 2022 21:04:06 +0800

linux-restricted-modules-oem-5.14 (5.14.0-1046.52) focal; urgency=medium

  * Master version: 5.14.0-1046.52

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 12 Jul 2022 11:49:24 +0800

linux-restricted-modules-oem-5.14 (5.14.0-1045.51) focal; urgency=medium

  * Master version: 5.14.0-1045.51


