=== debian/control ===
Source: linux-restricted-modules-oem-5.14
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.14.0-1059-oem (>= 5.14.0-1059.67) [amd64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oem/+git/focal -b oem-5.10

Package: linux-modules-nvidia-470-oem-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.14.0-1059-oem (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the oem-20.04 flavour
 Install extra signed nvidia-470 modules compatible with the oem-20.04 flavour.

Package: linux-modules-nvidia-510-oem-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.14.0-1059-oem (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the oem-20.04 flavour
 Install extra signed nvidia-510 modules compatible with the oem-20.04 flavour.

Package: linux-modules-nvidia-515-oem-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.14.0-1059-oem (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the oem-20.04 flavour
 Install extra signed nvidia-515 modules compatible with the oem-20.04 flavour.

Package: linux-modules-nvidia-525-oem-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.14.0-1059-oem (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the oem-20.04 flavour
 Install extra signed nvidia-525 modules compatible with the oem-20.04 flavour.

Package: linux-modules-nvidia-525-open-oem-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-open-5.14.0-1059-oem (= ${binary:Version}),
 ${nvk:nvidia-525-open},
Description: Extra drivers for nvidia-525-open for the oem-20.04 flavour
 Install extra signed nvidia-525-open modules compatible with the oem-20.04 flavour.

Package: linux-modules-nvidia-470-oem-20.04d
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.14.0-1059-oem (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the oem-20.04d flavour
 Install extra signed nvidia-470 modules compatible with the oem-20.04d flavour.

Package: linux-modules-nvidia-510-oem-20.04d
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.14.0-1059-oem (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the oem-20.04d flavour
 Install extra signed nvidia-510 modules compatible with the oem-20.04d flavour.

Package: linux-modules-nvidia-515-oem-20.04d
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.14.0-1059-oem (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the oem-20.04d flavour
 Install extra signed nvidia-515 modules compatible with the oem-20.04d flavour.

Package: linux-modules-nvidia-525-oem-20.04d
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.14.0-1059-oem (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the oem-20.04d flavour
 Install extra signed nvidia-525 modules compatible with the oem-20.04d flavour.

Package: linux-modules-nvidia-525-open-oem-20.04d
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-open-5.14.0-1059-oem (= ${binary:Version}),
 ${nvk:nvidia-525-open},
Description: Extra drivers for nvidia-525-open for the oem-20.04d flavour
 Install extra signed nvidia-525-open modules compatible with the oem-20.04d flavour.

Package: linux-modules-nvidia-465-oem-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04
Description: Extra drivers for nvidia-465 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-oem-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04
Description: Extra drivers for nvidia-460 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-oem-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04
Description: Extra drivers for nvidia-455 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-oem-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04
Description: Extra drivers for nvidia-450 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-oem-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04
Description: Extra drivers for nvidia-440 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-oem-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04
Description: Extra drivers for nvidia-435 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-495-oem-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-510-oem-20.04
Description: Extra drivers for nvidia-495 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -510.

Package: linux-modules-nvidia-520-oem-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-525-oem-20.04
Description: Extra drivers for nvidia-520 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -525.

Package: linux-modules-nvidia-465-oem-20.04d
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04d
Description: Extra drivers for nvidia-465 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-oem-20.04d
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04d
Description: Extra drivers for nvidia-460 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-oem-20.04d
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04d
Description: Extra drivers for nvidia-455 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-oem-20.04d
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04d
Description: Extra drivers for nvidia-450 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-oem-20.04d
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04d
Description: Extra drivers for nvidia-440 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-oem-20.04d
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04d
Description: Extra drivers for nvidia-435 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-495-oem-20.04d
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-510-oem-20.04d
Description: Extra drivers for nvidia-495 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -510.

Package: linux-modules-nvidia-520-oem-20.04d
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-525-oem-20.04d
Description: Extra drivers for nvidia-520 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -525.

Package: linux-modules-nvidia-435-oem-20.04b
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04d
Description: Extra drivers for nvidia-435-oem-20.04b (dummy transitional package)
 Transitional package for upgrades of 435-oem-20.04b to 470-oem-20.04d.

Package: linux-modules-nvidia-435-oem-20.04c
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04d
Description: Extra drivers for nvidia-435-oem-20.04c (dummy transitional package)
 Transitional package for upgrades of 435-oem-20.04c to 470-oem-20.04d.

Package: linux-modules-nvidia-450-oem-20.04b
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04d
Description: Extra drivers for nvidia-450-oem-20.04b (dummy transitional package)
 Transitional package for upgrades of 450-oem-20.04b to 470-oem-20.04d.

Package: linux-modules-nvidia-450-oem-20.04c
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04d
Description: Extra drivers for nvidia-450-oem-20.04c (dummy transitional package)
 Transitional package for upgrades of 450-oem-20.04c to 470-oem-20.04d.

Package: linux-modules-nvidia-455-oem-20.04b
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04d
Description: Extra drivers for nvidia-455-oem-20.04b (dummy transitional package)
 Transitional package for upgrades of 455-oem-20.04b to 470-oem-20.04d.

Package: linux-modules-nvidia-455-oem-20.04c
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04d
Description: Extra drivers for nvidia-455-oem-20.04c (dummy transitional package)
 Transitional package for upgrades of 455-oem-20.04c to 470-oem-20.04d.

Package: linux-modules-nvidia-460-oem-20.04b
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04d
Description: Extra drivers for nvidia-460-oem-20.04b (dummy transitional package)
 Transitional package for upgrades of 460-oem-20.04b to 470-oem-20.04d.

Package: linux-modules-nvidia-460-oem-20.04c
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04d
Description: Extra drivers for nvidia-460-oem-20.04c (dummy transitional package)
 Transitional package for upgrades of 460-oem-20.04c to 470-oem-20.04d.

Package: linux-modules-nvidia-465-oem-20.04b
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04d
Description: Extra drivers for nvidia-465-oem-20.04b (dummy transitional package)
 Transitional package for upgrades of 465-oem-20.04b to 470-oem-20.04d.

Package: linux-modules-nvidia-465-oem-20.04c
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04d
Description: Extra drivers for nvidia-465-oem-20.04c (dummy transitional package)
 Transitional package for upgrades of 465-oem-20.04c to 470-oem-20.04d.
